8.10的新里德软件包管理系统出现错误,不能安装软件。。。郁闷

系统错误报告和讨论
回复
zhoulei1986
帖子: 7
注册时间: 2007-06-19 12:26
送出感谢: 0
接收感谢: 0
联系:

8.10的新里德软件包管理系统出现错误,不能安装软件。。。郁闷

#1

帖子 zhoulei1986 » 2009-01-13 21:58

ubuntu 8.10的新里德软件包管理系统出现错误,不能安装软件。。。郁闷
头像
pcbird
帖子: 2337
注册时间: 2008-12-19 13:44
来自: 东8区
送出感谢: 0
接收感谢: 0

Re: 8.10的新里德软件包管理系统出现错误,不能安装软件。。。郁闷

#2

帖子 pcbird » 2009-01-13 23:05

用命令,不知道新立得可不可以重装

代码: 全选

 
       \   ,__,
        \  (oo)____
           (__)    )\
              ||--|| *  
 
xumengchao
帖子: 3
注册时间: 2009-01-16 14:16
送出感谢: 0
接收感谢: 0

Re: 8.10的新里德软件包管理系统出现错误,不能安装软件。。。郁闷

#3

帖子 xumengchao » 2009-01-16 14:34

哥们,我的新立得也是这样,我用的8.10,真是让人头疼,找了好几个人看了也不会弄,机器说是找不到什么404文件
头像
lerosua
论坛版主
帖子: 8455
注册时间: 2007-11-29 9:41
送出感谢: 0
接收感谢: 0
联系:

Re: 8.10的新里德软件包管理系统出现错误,不能安装软件。。。郁闷

#4

帖子 lerosua » 2009-01-16 15:34

需要详细信息才能知道哪里出错。
头像
skies457
帖子: 291
注册时间: 2008-08-11 14:35
来自: Galaxy 581
送出感谢: 0
接收感谢: 0

Re: 8.10的新里德软件包管理系统出现错误,不能安装软件。。。郁闷

#5

帖子 skies457 » 2009-01-17 17:36

代码: 全选

sudo apt-get purge synaptic
sudo apt-get install synaptic
重装新立得。
回复

回到 “Ubuntu错误报告”